[MODEL_0]
FILE=simtraxx_haguenau_0.92.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=l1.kn5
POSITION=0,0,0
ROTATION=0,0,0

[DYNAMIC_OBJECT_0]
PROBABILITY=100
MULT=1,1
FILE=simtraxx_baloons.kn5
POS_MODE=FIXED
RND_POS_CENTER=0,0,0
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=0,0,-5